-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Svea (FIN 416 (SVE) ), 48 members
--    CX-type asteroid
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 53 members asteroids belonging to this family
-- completed 27/10/2023
SveaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 53, -- 53 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,

	objects =
	{
		"Sol/329 Svea", -- SveaFamily (MBA-MBA)
		"Sol/13977 Frisch", -- SveaFamily (MBA-MBA)
		"Sol/34804 2001 SP67", -- SveaFamily (MBA-MBA)
		"Sol/85510 1997 UZ7", -- SveaFamily (MBA-MBA)
		"Sol/102626 1999 VY27", -- SveaFamily (MBA-MBA)
		"Sol/118159 5162 T-3", -- SveaFamily (MBA-MBA)
		"Sol/120269 2004 GE75", -- SveaFamily (MBA-MBA)
		"Sol/122730 2000 SO45", -- SveaFamily (MBA-MBA)
		"Sol/132352 2002 GV54", -- SveaFamily (MBA-MBA)
		"Sol/150747 2001 QL118", -- SveaFamily (MBA-MBA)
		"Sol/156895 2003 EX24", -- SveaFamily (MBA-MBA)
		"Sol/157221 2004 RM56", -- SveaFamily (MBA-MBA)
		"Sol/165403 2000 XM43", -- SveaFamily (MBA-MBA)
		"Sol/173129 1994 JH2", -- SveaFamily (MBA-MBA)
		"Sol/183247 2002 TB124", -- SveaFamily (MBA-MBA)
		"Sol/187424 2005 VL119", -- SveaFamily (MBA-MBA)
		"Sol/189038 2000 KY36", -- SveaFamily (MBA-MBA)
		"Sol/208039 1999 RV113", -- SveaFamily (MBA-MBA)
		"Sol/225796 2001 VY30", -- SveaFamily (MBA-MBA)
		"Sol/233713 2008 SG107", -- SveaFamily (MBA-MBA)
		"Sol/244718 2003 QS76", -- SveaFamily (MBA-MBA)
		"Sol/244944 2003 YQ78", -- SveaFamily (MBA-MBA)
		"Sol/247868 2003 UY98", -- SveaFamily (MBA-MBA)
		"Sol/249089 2007 VL55", -- SveaFamily (MBA-MBA)
		"Sol/253076 2002 TD167", -- SveaFamily (MBA-MBA)
		"Sol/258825 2002 OF19", -- SveaFamily (MBA-MBA)
		"Sol/266268 2007 AE11", -- SveaFamily (MBA-MBA)
		"Sol/270064 2001 OJ90", -- SveaFamily (MBA-MBA)
		"Sol/278916 2008 TU157", -- SveaFamily (MBA-MBA)
		"Sol/287075 2002 RH36", -- SveaFamily (MBA-MBA)
		"Sol/296077 2009 BN8", -- SveaFamily (MBA-MBA)
		"Sol/307641 2003 SK130", -- SveaFamily (MBA-MBA)
		"Sol/318095 2004 GW77", -- SveaFamily (MBA-MBA)
		"Sol/324405 2006 ST160", -- SveaFamily (MBA-MBA)
		"Sol/328181 2008 DF36", -- SveaFamily (MBA-MBA)
		"Sol/329942 2005 QG14", -- SveaFamily (MBA-MBA)
		"Sol/331564 2001 OF27", -- SveaFamily (MBA-MBA)
		"Sol/333002 2011 HW53", -- SveaFamily (MBA-MBA)
		"Sol/333260 2012 JE16", -- SveaFamily (MBA-MBA)
		"Sol/333591 2007 CM29", -- SveaFamily (MBA-MBA)
		"Sol/343742 2011 FC15", -- SveaFamily (MBA-MBA)
		"Sol/344875 2004 NQ33", -- SveaFamily (MBA-MBA)
		"Sol/348218 2004 RT111", -- SveaFamily (MBA-MBA)
		"Sol/359167 2009 BM173", -- SveaFamily (MBA-MBA)
		"Sol/362332 2010 KW34", -- SveaFamily (MBA-MBA)
		"Sol/364204 2006 QR100", -- SveaFamily (MBA-MBA)
		"Sol/375267 2008 GJ143", -- SveaFamily (MBA-MBA)
		"Sol/388901 2008 SB38", -- SveaFamily (MBA-MBA)
		"Sol/495410 2014 RO19", -- SveaFamily (MBA-MBA)
		"Sol/496165 2010 XW3", -- SveaFamily (MBA-MBA)
		"Sol/496813 2017 KT15", -- SveaFamily (MBA-MBA)
		"Sol/501634 2014 SH213", -- SveaFamily (MBA-MBA)
		"Sol/503492 2016 EM188", -- SveaFamily (MBA-MBA)
	}
}
 